Podręcznik PHP
Poprzedni |  | Następny

# ZEND_DEFINE_PROPERTY

ZEND_DEFINE_PROPERTY -- ...

## Opis

#include <zend_API.h>

??? ZEND_DEFINE_PROPERTY ( ??? class_ptr, ??? name, ??? value, ??? mask )

...

## Parametry

class_ptr

  ...

name

  ...

value

  ...

mask

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
ZEND_DECLARE_MODULE_GLOBALS | Początek rozdziału | ZEND_END_ARG_INFO